body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
}
body {
	background-color: #82A3A3;
	background-attachment: fixed;
	background-image: url(graphics/1-uulaq.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
a:link {
	color: #663300;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #996633;
}
a:hover {
	text-decoration: none;
	color: #993300;
}
a:active {
	text-decoration: none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #003333;
}
cite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: 15pt;
	font-weight: bold;
	text-transform: lowercase;
	color: #003333;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #996633;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #996633;
	text-align: right;
	white-space: normal;
}
